import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceProfileInfoComponent } from './device-profile-info.component';

describe('DeviceProfileInfoComponent', () => {
  let component: DeviceProfileInfoComponent;
  let fixture: ComponentFixture<DeviceProfileInfoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeviceProfileInfoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeviceProfileInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
